libsoap-lite-perl 1.09-1 source package in Ubuntu

Changelog

libsoap-lite-perl (1.09-1) unstable; urgency=medium


  * Imported Upstream version 1.09
  * drop http-content-type.patch, included upstream

 -- Damyan Ivanov <email address hidden>  Fri, 17 Jan 2014 00:05:15 +0200

Upload details

Uploaded by:
Debian Perl Group on 2014-01-17
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2014-01-17 universe perl

Builds

Trusty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libsoap-lite-perl_1.09-1.dsc 2.6 KiB 055d25886824d4c9da3f5a042402f293c4ef1032dd2338661b78bd35093eaf06
libsoap-lite-perl_1.09.orig.tar.gz 221.8 KiB 384b25d048c042f53a08de3043b96050b9a052ce797af59175c9e2ffaf36ccb7
libsoap-lite-perl_1.09-1.debian.tar.xz 7.9 KiB e438e38a736a63923fb9cc95ca67c67a9a67ce9e0439ce2a5f458752e9a8382a

Available diffs

No changes file available.

Binary packages built by this source

libsoap-lite-perl: No summary available for libsoap-lite-perl in ubuntu utopic.

No description available for libsoap-lite-perl in ubuntu utopic.